Home

habi

Prerequisities

  • Java Runtime 1.6 and higher

Installation

Just download the 'executable' .jar and the .xml files that contain dictionaries.

Usage

Run from terminal/console

java -jar jvoctester-0.1-alpha-SNAPSHOT

without parameters to see the help.


Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks